## sugar-activity-record 201

=== debian/changelog ===
sugar-activity-record (201) belenos; urgency=low

  * 201 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:39 +0000
